# Traducció del mòdul gnome-utils de Softcatalà
# Copyright © 2000-2010 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-utils package.
# Softcatalà <tradgnome@softcatala.org>, 2000, 2002.
# Jordi Mallach <jordi@sindominio.net>, 2002, 2003, 2004, 2005.
# Josep Puigdemont <josep.puigdemont@gmail.com>, 2005, 2006, 2007.
# Gil Forcada <gilforcada@guifi.net>, 2006, 2008.
# Joan Duran <jodufi@gmail.com>, 2008-2012.
# Josep Sànchez <papapep@gmx.com>, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-utils\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"system-log&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 19:17+0200\n"
"PO-Revision-Date: 2014-03-01 09:30+0100\n"
"Last-Translator: Pau Iranzo <paugnu@gmail.com>\n"
"Language-Team: Catalan <tradgnome@softcatala.org>\n"
"Language: ca\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: ../src/logview-app-menu.ui.h:1
msgid "Auto Scroll"
msgstr "Desplaçament automàtic"
